OMNeT++/OMNEST Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000294OMNeT++IDE / NED editorpublic2011-05-06 15:062011-05-27 10:19
Reporterandras 
Assigned Tolevy 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version4.1 
Target VersionFixed in Version 
Summary0000294: Organize Imports imports toplevel types from other packages rather than using local inner types
DescriptionOrganize Imports (also probably Clean up NED files) seems to ignore local inner types. For example, take a network which has an inner type "ethline" defined as an inner type, and used in connections. Hit Ctrl+Shift+O --> if there's an ethline toplevel type somewhere else in the project (in other packages), it will be imported.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-05-06 15:06 andras New Issue
2011-05-24 12:42 andras Assigned To => levy
2011-05-27 10:19 levy Status new => resolved
2011-05-27 10:19 levy Fixed in Version => 4.2b3
2011-05-27 10:19 levy Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker